*{
    margin: 0;
    padding: 0;

}
#banner{
   background-image: linear-gradient(rgba(0,0,0,0.5),#009688) ,url("./images/DSC_0913.JPG");
   background-size: cover;
   background-position: center;
   height: 100vh;
  
}
.logo{
 width: 100%;
 height: auto;
 max-width: 100px;
 margin: 0 auto;
 margin-top: 50px;
 margin-left:2000px;
}


.banner-text{
margin-top: 90px;
text-align: center;
color: white;
margin-right: 35px;
margin-left: 28px;


}


.name
{
    
    font-style: italic;
    padding-top: 220px;
    text-align: center;
    color: #fff;
    
    
    
    
}
.name h1{

  font-size: 50px;
}
.banner-text h1{
   /* font-size: 100px;
    font-family:'Kaushan Script',cursive;
    */

    font-size: 50px;
    font-style: italic;
   
}
.banner-text p {
    font-size: 35px;
    font-style: italic;
    padding-top: 20px;

}
.banner-button {
    margin: 70px auto 0;
    text-align: center;
    
}

.banner-button a{
    width: 150px;
    text-decoration: none;
    display: inline-block;
    margin: 0 10px;
    padding: 12px 0;
    color: #fff;
    border: .5px solid #fff;
    position: relative;
    z-index: 1;
    transition: color 0.5s;
    
    
}
.banner-button a span {
    width:  0%;
    height: 100%;
    position:absolute;
    top: 0;
    left: 0;
    background: #fff;
    z-index: -1;
    transition: 0.5s;


}
.banner-button a:hover span {

    width: 100%;

}
.banner-button a:hover{
    color: black;
}
#sideNav{

    width: 250px;
    height: 100vh;
    position: fixed;
    right: 0;
    top: 0;
    background: #009688;
    z-index: 2;
    
}


nav ul li{

    list-style:none;
    margin: 50px 20px;

}
nav ul li a{
    text-decoration: none;
    color:#fff;

}
#menuBtn {
width: 50px;
height: 50px;
background: #009688;
text-align: center;
position: fixed;
right: 30px;
top: 20px;
border-radius: 3px;
z-index: 3;
cursor: pointer;
}
#menuBtn img{
    width: 20px;
    margin-top: 15px;
    
}



/*#service{
    width: 100%;
    padding: 70px 0;
    background: #efefef;
}

 .title-text{
    
    text-align: center;
    
    padding-bottom: 70px;
 } 
 .title-text p{ 
 margin: auto;
 
 font-size: 20px;
 color: #009688;
 
 font-weight: bold;
 
 position: relative;
 
 z-index: 1;
 
 display: inline-block;
 }
  .title-text p::after{
 
    
    content:'';
    
    width:50px;
    
    height: 35px;
    
    background: linear-gradient (#019587 ,#fff) ;
    
    position: absolute;
    
    top: -20px;
    
    left: 0;
    
    z-index: -1;
    
    transform: rotate(10deg) ;
    
    border-top-left-radius: 35px;
    border-bottom-left-radius: 35px;
 
 }
  
    .title-text h1{
   
   font-size: 40px;
    }
.service-box{
    
    width: 80%;
    
    display: flex;
    
    flex-wrap: wrap;
    
    justify-content: space-around;
    
    margin: auto;
}
.single-service
{

    flex-basis: 48%;
    
    text-align:center;
    
    border-radius :7px;
    
    margin-bottom: 20px;
    
    color:#fff;

}
.single-service img{

    height: min-content;
    margin-left: 100px;
    list-style: ":hi";
}
*/
.service-grid {
    background: #fcfcfc;
  }
   .service-title h4 {
    position: relative;
    display: inline-block;
  }
  .service-icon {
    position: relative;
  }
  .service-title p {
    padding: 0 190px;
    margin-bottom: 10px;
  }
  .about-info-text h2 {
    margin-bottom: 23px;
    text-transform: capitalize;
    font-weight: 700;
    line-height: .9;
  }
  .about-info-text p {
    padding: 0 100px;
    font-size: 18px;
    margin-bottom: 26px;
      position: relative;
  }
  .about-content p {
    margin-bottom: 0;
  }
  .about-info-text a {
    margin-bottom: 20px;
      position: relative;
  }
  .service-icon i {
    font-size: 40px;
    color: #e8bc00;
    margin-bottom: 20px;
    display: inline-block;
  }
  .service-wrap {
    border: 1px solid #e6e6e6;
    padding: 50px 30px;
      position: relative;
  }
  
  .service-wrap p{
      position: relative;
  }
  
  .service-wrap:hover {
    background-image: url("./images/kit.jpg");
    background-size: cover;
    background-position: center center;
    background-attachment: local;
    transition: all .5s;
    
  }
  .service-wrap:hover:before {
    background: rgba(0, 0, 0, 0.2901960784313726);
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0px;
    content: "";
    top: 0;
    opacity: 1;
  }
  
  .service-wrap:hover h4,.service-wrap:hover p{
    color: whitesmoke;
    font-weight: bolder;
  }
  .service-wrap h4 {
    font-weight: 600;
    color: #1e2331;
    margin-bottom: 17px;
    font-size: 18px;
    text-transform: capitalize;
      position: relative;
      
  }
  .service-wrap a {
    font-size: 14px;
    font-weight: 600;
      position: relative;
  
  }
 .btn{

    background-color: #009688;
    padding: 6px;
    
 }
 .btn:hover{
    background-color: #009688;
    padding: 6px;
    
 }
 .slider {
    width: 100%;
    height: 500px;
    overflow: hidden;
    
  }
  
  .slides {
    display: flex;
    width: 300%;
    height: 100%;
    transition: transform 0.5s;
    
  }
  
  .slides img {
   width: 33.3333%;
    height: 100%;

   
  }
  
  .slide-1 {
    transform: translateX(0%);
  }
  
  .slide-2 {
  transform: translateX(-33.3333%);
 
  }
  
  .slide-3 {
    transform: translateX(-66.6666%);
  }
.testinomial-text
{
    text-align: center;
    
}
.testinomial-text h1{
    font: size 200px;
}


.container{
  width: 85%;
  background: #fff;
  border-radius: 6px;
  padding: 20px 60px 30px 40px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}
.container .content{
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.container .content .left-side{
  width: 25%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 15px;
  position: relative;
}
.content .left-side::before{
  content: '';
  position: absolute;
  height: 70%;
  width: 2px;
  right: -15px;
  top: 50%;
  transform: translateY(-50%);
  background: #afafb6;
}
.content .left-side .details{
  margin: 14px;
  text-align: center;
}
.content .left-side .details i{
  font-size: 30px;
  color: #3e2093;
  margin-bottom: 10px;
}
.content .left-side .details .topic{
  font-size: 18px;
  font-weight: 500;
}
.content .left-side .details .text-one,
.content .left-side .details .text-two{
  font-size: 14px;
  color: #afafb6;
}
.container .content .right-side{
  width: 75%;
  margin-left: 75px;
}
.content .right-side .topic-text{
  font-size: 23px;
  font-weight: 600;
  color: #3e2093;
}
.right-side .input-box{
  height: 50px;
  width: 100%;
  margin: 12px 0;
}
.right-side .input-box input,
.right-side .input-box textarea{
  height: 100%;
  width: 100%;
  border: none;
  outline: none;
  font-size: 16px;
  background: #F0F1F8;
  border-radius: 6px;
  padding: 0 15px;
  resize: none;
}
.right-side .message-box{
  min-height: 110px;
}
.right-side .input-box textarea{
  padding-top: 6px;
}
.right-side .button{
  display: inline-block;
  margin-top: 12px;
}
.right-side .button input[type="button"]{
  color: #fff;
  font-size: 18px;
  outline: none;
  border: none;
  padding: 8px 16px;
  border-radius: 6px;
  background: #3e2093;
  cursor: pointer;
  transition: all 0.3s ease;
}
.button input[type="button"]:hover{
  background: #5029bc;
}

@media (max-width: 950px) {
  .container{
    width: 90%;
    padding: 30px 40px 40px 35px ;
  }
  .container .content .right-side{
   width: 75%;
   margin-left: 55px;
}
}
@media (max-width: 820px) {
  .container{
    margin: 40px 0;
    height: 100%;
  }
  .container .content{
    flex-direction: column-reverse;
  }
 .container .content .left-side{
   width: 100%;
   flex-direction: row;
   margin-top: 40px;
   justify-content: center;
   flex-wrap: wrap;
 }
 .container .content .left-side::before{
   display: none;
 }
 .container .content .right-side{
   width: 100%;
   margin-left: 0;
 }
}
.copyright
{
  font-size: 12x;
}
.service-title{
  color: blueviolet;
}
.testinomial-text h1{
  color:blueviolet ;
}